--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1649904181.42461395'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1649904121.95914602'
    into_interval: 6h
    time: '1649904181.34340692'
  minmax: 
    max: '1649904181.42421603'
    min: '1649901148.09935594'
    mtime: '1649904181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1649904181.42421603'
    path: 02STAMP
    type: new
  - 
    epoch: '1649902682.72792411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1649902682.66852403'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1649902682.16482902'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1649901543.08113289'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1649901542.85789108'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1649901542.62031388'
    path: 00whois.xml
    type: new
  - 
    epoch: '1649901542.59576201'
    path: 00whois.html
    type: new
  - 
    epoch: '1649901337.65844893'
    path: id/V/VI/VIZDOM/CHECKSUMS
    type: new
  - 
    epoch: '1649901317.99166298'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1649901315.25632405'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1649901296.26269102'
    path: id/P/PJ/PJACKLAM/CHECKSUMS
    type: new
  - 
    epoch: '1649901294.22163391'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1649901290.10278606'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1649901280.93036604'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1649901242.31715393'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1649901199.60571909'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1649901183.96142411'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1649901176.62981796'
    path: id/C/CP/CPANEL/CHECKSUMS
    type: new
  - 
    epoch: '1649901148.09935594'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
